/***********************
* Acciones de composición de Adobe Edge Animate
*
* Editar este archivo con precaución, teniendo cuidado de conservar 
* las firmas de función y los comentarios que comienzan con "Edge" para mantener la 
* capacidad de interactuar con estas acciones en Adobe Edge Animate
*
***********************/
(function($, Edge, compId){
var Composition = Edge.Composition, Symbol = Edge.Symbol; // los alias más comunes para las clases de Edge

   //Edge symbol: 'stage'
   (function(symbolName) {
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      

      

      Symbol.bindSymbolAction(compId, symbolName, "creationComplete", function(sym, e) {
         sym.$('.center-wrapper').css("overflow","hidden");

      });
      //Edge binding end

   })("stage");
   //Edge symbol end:'stage'

   //=========================================================
   
   //Edge symbol: 'Precargador'
   (function(symbolName) {   
   
   })("Precargador");
   //Edge symbol end:'Precargador'

   //=========================================================
   
   //Edge symbol: 'slide_5'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         //CAMBIAR ESTA OPCIÓN A PLAY SI SE DESEA INICIAR LA ANIMACIÓN O SI ES IMAGEN FIJA PONERLA EN STOP 
         sym.stop();

      });
      //Edge binding end

      

      

      

      

      

      

      

      Symbol.bindElementAction(compId, symbolName, "${_HS_espaguetes}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         sym.$("espaguetes").show();
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_HS_morcilla}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         sym.$("morcilla").show();
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_HS_galletica_torta}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         sym.$("galletica_de_la_torta").show();
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_HS_galleta_del_cuadro}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         sym.$("galleta_del_cuadro").show();
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_HS_tapa_torta}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         sym.$("tapa_torta").show();
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_HS_colombinas}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         sym.$("colombinas").show();
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_HS_mosca}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         sym.$("mosca").show();
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_HS_pared}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         sym.$("pared").show();
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_HS_pegote_estomago}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         sym.$("pegote_estomago").show();
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_HS_torta_partida}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         sym.$("torta_partida").show();
         

      });
      //Edge binding end

   })("slide_1");
   //Edge symbol end:'slide_1'

   //=========================================================
   
   //Edge symbol: 'Hot_Spot'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.play();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 2000, function(sym, e) {
         sym.play();

      });
      //Edge binding end

   })("Hot_Spot");
   //Edge symbol end:'Hot_Spot'

   //=========================================================
   
   //Edge symbol: 'bg_defecto_simbolo'
   (function(symbolName) {   
   
   })("bg_defecto_simbolo");
   //Edge symbol end:'bg_defecto_simbolo'

})(jQuery, AdobeEdge, "EDGE-5531445");